Bug 1317193 - Ship AppStream metadata file
Ship AppStream metadata file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gimp-dbp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luya Tshimbalanga
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-12 17:24 EST by Jiri Eischmann
Modified: 2016-03-26 14:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: gimp-dbp-1.1.9-9.fc22 gimp-dbp-1.1.9-9.fc23 gimp-dbp-1.1.9-9.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-22 02:19:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
appstream metadata file (607 bytes, application/xml)
2016-03-12 17:24 EST, Jiri Eischmann
no flags Details

  None (edit)
Description Jiri Eischmann 2016-03-12 17:24:36 EST
Created attachment 1135707 [details]
appstream metadata file

The package doesn't ship AppStream [1] metadata file, so it doesn't appear in GIMP profile in the default app catalog GNOME Software and is not easily discoverable and installable for users. According to the Fedora guidelines the package should ship an AppStream metadata file.

I've created the file for you, see the attachment.

[1] http://www.freedesktop.org/software/appstream/docs/sect-Quickstart-Addons.html
[2] https://fedoraproject.org/wiki/Packaging:AppData
Comment 1 Fedora Update System 2016-03-13 15:29:52 EDT
gimp-dbp-1.1.9-9.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9ccbe63eb2
Comment 2 Fedora Update System 2016-03-13 15:29:58 EDT
gimp-dbp-1.1.9-9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-705ac5816b
Comment 3 Fedora Update System 2016-03-13 15:30:03 EDT
gimp-dbp-1.1.9-9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-33c35dc89c
Comment 4 Fedora Update System 2016-03-13 21:19:50 EDT
gimp-dbp-1.1.9-9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9ccbe63eb2
Comment 5 Fedora Update System 2016-03-15 15:21:51 EDT
gimp-dbp-1.1.9-9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-705ac5816b
Comment 6 Fedora Update System 2016-03-15 17:32:12 EDT
gimp-dbp-1.1.9-9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-33c35dc89c
Comment 7 Fedora Update System 2016-03-22 02:19:11 EDT
gimp-dbp-1.1.9-9.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-03-23 18:27:17 EDT
gimp-dbp-1.1.9-9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-03-26 14:09:56 EDT
gimp-dbp-1.1.9-9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.